pandoc: 2.9.2.1
pkgdown: 2.1.3
pkgdown_sha: ~
articles:
  sparkr-vignettes: sparkr-vignettes.html
last_built: 2025-07-08T11:32Z
urls:
  reference: https://spark.apache.org/docs/4.1.0/api/R/reference
  article: https://spark.apache.org/docs/4.1.0/api/R/articles
